<ART ID="1450148" PID="2821" JID="140" BPAGE="1450148-1" EPAGE="1450148-10" PII="S0217979214501483" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accurate ground-state variational wavefunction for the two-dimensional electron gas</MTI>
<RTI>Accurate ground-state variational wavefunction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhang-Wei</FNM>
<SNM>Zhou</SNM>
<X-REF REFID="S0217979214501483AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jiu-Xun</FNM>
<SNM>Sun</SNM>
<EAD>sjx@uestc.edu.cn</EAD>
<X-REF REFID="S0217979214501483FN001"></X-REF>
<X-REF REFID="S0217979214501483AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501483FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Muhammad Ammar</FNM>
<SNM>Khan</SNM>
<X-REF REFID="S0217979214501483AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501483AF001">School of Physical Electronics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2014</RE>
<RV>27 April 2014</RV>
<AC>1 May 2014</AC>
<![CDATA[<PUB>11 June 2014</PUB>]]>
</HIST>
<ABST>
<P>A variational wavefunction with two parameters is proposed for the two-dimensional electron gas (2DEG). The new wavefunction does not contain noninteger power of coordinate, and all integrals involving wavefunction can be analytically evaluated. This overcomes the shortcoming of the one proposed by Grinberg [<IT> Phys. Rev. B</IT>&#x00A0;<B>32</B>, 4028 (1985)] which contains noninteger power of coordinate. The parameters have been determined by minimizing the average energy of an electron. The numerical results of energy and average separation of carriers for the ground state are in excellent agreement with the exact self-consistent (sc) results with average errors 0.21% and 0.57%. The accuracy is several times better than the wavefunction proposed of Grinberg with average errors 1.07% and 1.41%. The results also show that the triangular approximation for electric potential is correct as the density of 2DEG is low, but it deviates from the real situation as the density of 2DEG is high.</P>
</ABST>
<KWDG>
<KWD>Two-dimensional electron gas</KWD>
<KWD>ground state</KWD>
<KWD>variational wavefunction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.20.-r</KWD>
<KWD>73.40.Ty</KWD>
<KWD>73.43.Cd</KWD>
</KWDG>
</FRONT>
</ART>
