<ART ID="1430014" PID="2821" JID="140" BPAGE="1430014-1" EPAGE="1430014-42" PII="S021797921430014X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Lectures on dynamical models for quantum measurements</MTI>
<INFO>Lecture given at the "Advanced School on Quantum Foundations and Open Quantum Systems" held in Jo&#x00E3;o Pessoa, Brazil, from 16&#x2013;28 July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Theo M.</FNM>
<SNM>Nieuwenhuizen</SNM>
<EAD>t.m.nieuwenhuizen@uva.nl</EAD>
<X-REF REFID="S021797921430014XAF001"></X-REF>
</AUT>
<AFF ID="S021797921430014XAF001">Institute for Theoretical Physics, University of Amsterdam, Science Park 904, Postbus 94485, 1090 GL Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>Marti</FNM>
<SNM>Perarnau-Llobet</SNM>
<EAD>marti.perarnau@icfo.es</EAD>
<X-REF REFID="S021797921430014XAF002"></X-REF>
</AUT>
<AFF ID="S021797921430014XAF002">ICFO &#x2013; The Institute of Photonic Sciences, Mediterranean Technology Park, Av. Carl Friedrich Gauss, 3, 08860 Castelldefels (Barcelona), <CNY>Spain</CNY></AFF>
<AUT>
<FNM>Roger</FNM>
<SNM>Balian</SNM>
<X-REF REFID="S021797921430014XAF003"></X-REF>
</AUT>
<AFF ID="S021797921430014XAF003">Institute de Physique Th&#x00E9;orique, CEA Saclay, 91191 Gif-sur-Yvette cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2014</RE>
<AC>12 May 2014</AC>
<![CDATA[<PUB>19 June 2014</PUB>]]>
</HIST>
<ABST>
<P>In textbooks, ideal quantum measurements are described in terms of the tested system only by the collapse postulate and Born's rule. This level of description offers a rather flexible position for the interpretation of quantum mechanics. Here we analyse an ideal measurement as a process of interaction between the tested system S and an apparatus A, so as to derive the properties postulated in textbooks. We thus consider within standard quantum mechanics the measurement of a quantum spin component <F>&#x015D;<INF>z</INF></F> by an apparatus A, being a magnet coupled to a bath. We first consider the evolution of the density operator of S + A describing a large set of runs of the measurement process. The approach describes the disappearance of the off-diagonal terms ("truncation") of the density matrix as a physical effect due to A, while the registration of the outcome has classical features due to the large size of the pointer variable, the magnetization. A quantum ambiguity implies that the density matrix at the final time can be decomposed on many bases, not only the one of the measurement. This quantum oddity prevents to connect individual outcomes to measurements, a difficulty known as the "measurement problem". It is shown that it is circumvented by the apparatus as well, since the evolution in a small time interval erases all decompositions, except the one on the measurement basis. Once one can derive the outcome of individual events from quantum theory, the so-called <IT>collapse of the wavefunction</IT> or the <IT>reduction of the state</IT> appears as the result of a selection of runs among the original large set. Hence nothing more than standard quantum mechanics is needed to explain features of measurements. The employed statistical formulation is advocated for the teaching of quantum theory.</P>
</ABST>
<KWDG>
<KWD>Dynamics of quantum measurements</KWD>
<KWD>quantum measurement problem</KWD>
<KWD>ensemble interpretation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.16.Nn</KWD>
<KWD>05.40.-a</KWD>
<KWD>05.60.-k</KWD>
</KWDG>
</FRONT>
</ART>
