<ART ID="1450139" PID="2821" JID="140" BPAGE="1450139-1" EPAGE="1450139-15" PII="S0217979214501392" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>First-principles study of structural, electronic and optical properties of the <F><RM>KCaX</RM><INF>3</INF></F>&#x00A0;<F><RM>(X = F</RM></F> and <F><RM>Cl</RM>)</F> compounds</MTI>
<RTI>First-principles study of structural, electronic and optical properties of the <F><RM>KCaX</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ahmad A.</FNM>
<SNM>Mousa</SNM>
<EAD>amousa@meu.edu.jo</EAD>
<X-REF REFID="S0217979214501392AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501392AF001">Middle East University, Amman, 11831, <CNY>Jordan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2014</RE>
<RV>13 April 2014</RV>
<AC>21 April 2014</AC>
<![CDATA[<PUB>2 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Structural and electronic properties of perovskite <F><RM>KCaX</RM><INF>3</INF></F>&#x00A0;<F><RM>(X = F</RM></F> and <F><RM>Cl</RM>)</F> compounds are investigated using the full potential linearized augmented plane wave (FP-LAPW) method as implemented in the Wien2k code. The exchange-correlation potential is treated by the generalized gradient approximation within the scheme of Perdew, Burke and Ernzerhof (GGA-PBE). Based on these calculations, it has been concluded that <F><RM>KCaX</RM><INF>3</INF></F> compounds have indirect energy band-gap <F>(&#x0393;-R)</F>. Moreover, the theoretical investigation which has been carried out on the highly hydrostatic pressure dependence of the <F><RM>KCaX</RM><INF>3</INF></F> electronic properties revealed a linear relationship between both the hydrostatic pressure and the energy band-gap. In addition, the electronic and bonding properties of the band structure, density of states (DOS) and electron charge density have been calculated and presented. Besides that, the dielectric function, refractive index and extinction coefficient are calculated. The origin of some of the peaks in the optical spectra is discussed in terms of the calculated electronic structure. Finally, the calculated structural properties are found to agree well with the available experimental and theoretical data.</P>
</ABST>
<KWDG>
<KWD>Perovskite</KWD>
<KWD>DFT</KWD>
<KWD>GGA</KWD>
<KWD>band-gap</KWD>
<KWD>electron density</KWD>
<KWD>optical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.35.Ct</KWD>
<KWD>68.35.Md</KWD>
<KWD>68.47.Gh</KWD>
</KWDG>
</FRONT>
</ART>
