<ART ID="1450141" PID="2821" JID="140" BPAGE="1450141-1" EPAGE="1450141-15" PII="S0217979214501410" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>First-principles study of the stability of graphene and adsorption of halogen atoms (<F><RM>F</RM></F>, <F><RM>Cl</RM></F> and <F><RM>Br</RM></F>) on hydrogen passivated graphene</MTI>
<RTI>First-principles study of the stability of graphene and adsorption of halogen atoms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. B.</FNM>
<SNM>Karki</SNM>
<X-REF REFID="S0217979214501410AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. P.</FNM>
<SNM>Adhikari</SNM>
<EAD>npadhikari@tucdp.edu.np</EAD>
<X-REF REFID="S0217979214501410FN001"></X-REF>
<X-REF REFID="S0217979214501410AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501410FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501410AF001">Central Department of Physics, Tribhuvan University, Kirtipur, Kathmandu, <CNY>Nepal</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2014</RE>
<RV>3 April 2014</RV>
<AC>14 April 2014</AC>
<![CDATA[<PUB>9 May 2014</PUB>]]>
</HIST>
<ABST>
<P>First-principles calculations based on Hartree&#x2013;Fock (HF) and density functional theory (DFT) levels of approximation have been carried out in order to study the stability of graphene clusters as a function of number of carbon atoms <F>(N)</F>. The variation of calculated binding energy per carbon atom with corresponding number of carbon atoms <F>(N)</F> in graphene cluster almost saturates after the cluster size consisting of 96 carbon atoms, with binding energy per carbon atom 8.24 eV/atom. Adsorption of halogen atoms, (<F><RM>F</RM></F>, <F><RM>Cl</RM></F> and <F><RM>Br</RM></F>), on hydrogen passivated graphene (<F><RM>H</RM></F>-graphene) was also studied systematically through first-principles DFT calculations by taking five different <F><RM>H</RM></F>-graphene clusters. The calculations showed that the most stable adsorption site for halogen adatoms on <F><RM>H</RM></F>-graphene being T site with binding energy 2.41 eV (<F><RM>F</RM></F>), 1.48 eV (<F><RM>Cl</RM></F>) and 1.19 eV (<F><RM>Br</RM></F>) on the <F><RM>H</RM></F>-graphene cluster consisting 96 carbon atoms. Moreover, on increasing the size of <F><RM>H</RM></F>-graphene cluster, the binding energy of halogen adatoms found to be increasing. The distances of adatom from the nearest carbon atom of <F><RM>H</RM></F>-graphene sheet were 1.47 &#x00C5; (<F><RM>F</RM></F>), 2.71 &#x00C5; (<F><RM>Cl</RM></F>) and 3.01 &#x00C5; (<F><RM>Br</RM></F>), however, the adatom heights from the <F><RM>H</RM></F>-graphene basal plane were 2.22 &#x00C5; (<F><RM>F</RM></F>), 2.90 &#x00C5; (<F><RM>Cl</RM></F>), and 3.19 &#x00C5; (<F><RM>Br</RM></F>). The bonding of halogen adatoms on <F><RM>H</RM></F>-graphene were through the charge transfer; 0.30 <F>|<RM>e</RM>|</F> (<F><RM>F</RM></F>), 0.37 <F>|<RM>e</RM>|</F> (<F><RM>Cl</RM></F>) and 0.19 <F>|<RM>e</RM>|</F> (<F><RM>Br</RM></F>), from <F><RM>H</RM></F>-graphene to adatoms and includes the negligible local distortion in the underlying planner <F><RM>H</RM></F>-graphene. Charge redistribution upon adsorption induces significant dipole moments 2.16 D (<F><RM>F</RM></F>), 4.81 D (<F><RM>Cl</RM></F>) and 3.08 D (<F><RM>Br</RM></F>) on <F><RM>H</RM></F>-graphene. The calculated HOMO&#x2013;LUMO energy gap of adatom-<F><RM>H</RM></F>-graphene and <F><RM>H</RM></F>-graphene does not differ significantly up to the cluster size <F>N = 30</F>, however, beyond <F>N = 30</F> adsorption of halogen adatoms significantly opens the HOMO&#x2013;LUMO energy gap on <F><RM>H</RM></F>-graphene and the opening of HOMO&#x2013;LUMO energy gap also saturates from <F>N = 96</F>. Correlation of computed HOMO&#x2013;LUMO energy gap and corresponding binding energy of adatom-<F><RM>H</RM></F>-graphene systems have been also studied.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD><F><RM>H</RM></F>-graphene</KWD>
<KWD>Hartree&#x2013;Fock</KWD>
<KWD>density functional theory</KWD>
<KWD>halogen atoms</KWD>
<KWD>adsorption</KWD>
<KWD>charge transfer</KWD>
<KWD>dipole moment</KWD>
<KWD>HOMO&#x2013;LUMO energy gap</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.90.+c</KWD>
</KWDG>
</FRONT>
</ART>
